<?xml version="1.0" encoding="utf-8"?>
<metadata>
  <!--
    load :full if you want the theme also
    There is no version element in this file because the version is managed by
    collective.ftw.upgrade in the package ploneintranet.upgrade
  -->
  <dependencies>
    <dependency>profile-collective.ftw.upgrade:default</dependency>
    <dependency>profile-ploneintranet.userprofile:default</dependency>
    <dependency>profile-ploneintranet.asynctasks:default</dependency>
    <dependency>profile-ploneintranet.bookmarks:default</dependency>
    <dependency>profile-ploneintranet.calendar:default</dependency>
    <dependency>profile-ploneintranet.help:default</dependency>
    <dependency>profile-ploneintranet.imagebank:default</dependency>
    <dependency>profile-ploneintranet.workspace:default</dependency>
    <dependency>profile-ploneintranet.theme:default</dependency>
    <dependency>profile-ploneintranet.themeswitcher:default</dependency>
    <dependency>profile-ploneintranet.attachments:default</dependency>
    <dependency>profile-ploneintranet.messaging:default</dependency>
    <dependency>profile-ploneintranet.admintool:default</dependency>
    <dependency>profile-ploneintranet.library:default</dependency>
    <dependency>profile-ploneintranet.news:default</dependency>
    <dependency>profile-ploneintranet.contacts:default</dependency>
  </dependencies>
</metadata>
